这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

用户:AudioPlayer17/Style.css:修订间差异

来自Limbo Wiki
跳转到导航 跳转到搜索
Sam0324留言 | 贡献
Sam0324将页面用户:AudioPlayer17/Style.css的内容模型从“CSS”更改为“已过滤的CSS”
AudioPlayer17留言 | 贡献
无编辑摘要
第1行: 第1行:
* {
.poem {
background-color:rgba(240,255,255,0.4);
background-color:rgba(240,255,255,0.4);
}
}

2022年4月9日 (六) 17:40的版本

.poem {
	background-color:rgba(240,255,255,0.4);
}